@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    max-width: 100%;
}

html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    scroll-behavior: smooth;
}

ul, ol {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a:focus {
    outline: none;
}

ins {
    text-decoration: none;
}

mark {
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

button, input, select, textarea {
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
}

input, textarea {
    background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
    -webkit-appearance: none;
    border-radius: 0;
    /* Removing the inner shadow, rounded corners on iOS inputs */
}

input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

input[type="radio"] {
    -webkit-appearance: radio;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

img {
    width: 100%;
    -ms-interpolation-mode: bicubic;
}

/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0.1em;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}

.clearfix {
    display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
    height: 1%
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.clearfix {
    display: block;
}

/* end MacIE5 */
/* ----------------------------------------------------------------------
 基本設定
---------------------------------------------------------------------- */
body {
    line-height: 1;
    font-family: "Noto Sans JP", sans-serif;
    background-color: rgb(255, 154, 139, .2);
    background-image: linear-gradient(90deg, rgba(255, 188, 179, 0.8) 0%, rgba(255, 126, 152, 0.7) 55%, rgba(255, 193, 204, 0.8) 100%);
    /*.background-color:rgb(255, 154, 139,.1);
      background-image: linear-gradient(90deg, rgba(255, 188, 179, 0.25) 0%, rgba(255, 126, 152, 0.5) 55%, rgba(255, 193, 204, 0.25) 100%);*/
  }

a {
    color: #454545;
    text-decoration: none;
}

a, a:before, a:after, input {
    -webkit-transition-property: background-color, color, border-color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background-color, color, border-color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease;
    -ms-transition-property: background-color, color, border-color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: ease;
    -o-transition-property: background-color, color, border-color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function: ease;
    transition-property: background-color, color, border-color;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

a:hover {
    color: #c2aa99;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

#site_wrapper {
    max-width: 1280px !important;
    margin: 0px auto 0 !important;
}

.base_wrap {
    order: 2;
    margin: 0px auto 0;
    padding: 0px 5px 15px !important;
    overflow: clip !important;
    max-width: 600px;
    min-width: 300px;
    width: 100%;
}

@media (max-width : 980px) {
    .base_wrap {
        order: 0;
        margin: 0 auto;
        padding: 0px 0px !important;
    }
}

/* ----------------------------------------------------------------------
 ヘッダー
---------------------------------------------------------------------- */

.logo {
  color: white;
  font-size: 24px;
  font-weight: bold;
  display: none; /* PC時：ロゴを非表示 */
}

.logo img{
    width:auto;
    height:35px;
  }

  .navbar {
    position: fixed;
    top: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2000;
  }
  
  .nav-links {
    list-style: none;
    display: flex;
    justify-content: space-evenly; /* 均等配置に変更 */
    width: 100%; /* 親要素の幅をいっぱいに */
    padding: 0; /* 余計なパディングを削除 */
    margin: 0; /* 余計なマージンを削除 */
  }
  
  .nav-links li {
    flex: 1; /* 各li要素を同じ幅に */
    margin:0 5px ; /* マージンを削除 */
    text-align: center;
    background: rgba(0,0,0,.9);
    padding: 10px;
  }
  
  .nav-links a {
    color: white;
    text-decoration: none;
    font-size: 17px;
    line-height: 1.2;
    display: block; /* リンクをブロック要素に */
  }
  
  .nav-links li a span {
    font-size: 11px !important;
    color: #ddd;
  }
  
  .nav-links a:hover {
    color: #ddd;
  }

.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.hamburger span {
  width: 25px;
  height: 3px;
  background-color: white;
  margin: 2px 0;
  transition: all 0.3s;
}

.mobile-menu {
  display: none;
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4);
  background-color: rgba(0, 0, 0, 0.65);
  backdrop-filter: blur(10px);
  padding: 20px;
  z-index: 2000;
  transform: translateY(-100%);
  transition: transform 0.3s;
}

.mobile-menu.active {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr) !important;
  gap: 10px !important;
  transform: translateY(0) !important;
  flex-direction: unset !important; 
}

.mobile-menu li {
  margin: 0 !important;
  padding: 10px !important;
  text-align: center !important;
  box-sizing: border-box; 
}

.mobile-menu a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  display: block !important;
  line-height: 1.2;
  text-shadow: 1px 1px 3px #111;
}

.mobile-menu a span {
  color: #f5f5f5;
  font-size: 12px!important;
}

.slider {
  z-index: 500;
}

@media (max-width: 768px) {
  .nav-links {
    display: none !important;
  }

  .hamburger {
    display: flex !important;
  }

  .mobile-menu.active {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 10px !important;
  }
}


@media (max-width: 768px) {
  .navbar {
    justify-content: space-between;
    padding:10px;
    background:#111;
    top:0;
  }

  .logo {
    display: block;
  }

  .nav-links {
    display: none;
  }

  .hamburger {
    display: flex;
  }

}


/* ----------------------------------------------------------------------
 年齢認証
---------------------------------------------------------------------- */

.index_wrap {
    flex: 1;
    max-width: 600px;
    padding: 0 0 80px;
    margin: 0 auto 0;
    overflow: clip;
}

.img_container {
    text-align: center;
    padding: 20px;
    max-width:980px;
    margin:0 auto;
    overflow: hidden;
}

@media only screen and (max-width:560px) {
    .img_container {
        text-align: center;
        padding: 20px;
        max-width:980px;
        margin:0 auto;
        overflow: hidden;
    }
}

.image-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

#randomImage1, #randomImage2 {
    max-width: 100%;
    height: auto; 
    border-radius: 8px;
}

.random-image {
    width: 100%;
    height: auto;
    display: block;
    opacity: 0;
    transition: opacity 0.05s ease;
}

.random-image.loaded {
    opacity: 1; 
}

.age_wrap {
    position: relative;
    max-width: 600px;
    padding: 0px 10px 25px;
    text-align: center;
    margin:0 auto;    
}

.age_wrap h1 {
    text-align: center;
    margin: 0px auto 25px;
    font-size: 13px;
    color: #fff;
    line-height: 1.6;
    font-weight:normal!important;
}

.age_wrap a {
    color: #0044cc;
}

.age_wrap p {
    display: inline-block;
    background: url("../img/18white.png") left center no-repeat;
    background-size: auto 1.8em;
    font-size: 0.8em !important;
    padding-left: 2em !important;
    margin: 20px 0 40px;
    text-align: left;
    color: #fff;
}

.age_wrap img {
    border-radius: 0;
    max-width:200px;
    margin:0 auto;
}

@media only screen and (max-width:560px) {
    .age_wrap {
        max-width: 560px;
    }
}

.box_enter {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 40px !important;
}

.box_enter_box {
  position: relative;
}

.enter_button {
  display: block;
  padding:22px 10px;
  margin: 0px auto 3px;
  color: #fff !important;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  text-shadow: #f5f5f5 1px 0 10px;
  background: linear-gradient(45deg, #F6598E 0%, #F6598E 45%, #F6598E 70%, #F6598E 85%, #F6598E 90% 100%);
  max-width:320px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  clip-path: polygon(7% 0, 100% 0%, 93% 100%, 0% 100%);
}

.town_button {
  display: block;
  padding:22px 10px;
  margin: 0px auto 3px;
  color: #fff !important;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  text-shadow: #f5f5f5 1px 0 10px;
  background: linear-gradient(45deg, #FEA030 0%, #FEA030 45%, #FEA030 70%, #FEA030 85%, #FEA030 90% 100%);
  max-width:320px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  clip-path: polygon(7% 0, 100% 0%, 93% 100%, 0% 100%);
}


.banner_wrap {
    margin: 40px 25px 10px;
}

.banner_wrap img {
    width:100%;
    max-width:468px;
}

@media only screen and (max-width:560px) {
  .banner_wrap img {
      width:auto;
      max-width:340px!important;
      margin-bottom:5px;
  }
}

.banner_wrap p {
    background: none;
}


/* ----------------------------------------------------------------------
 ページ
---------------------------------------------------------------------- */

.top_img {
    margin:30px auto 0;
    max-width:780px;
}

.page_head {
    margin-top: 60px;
    padding: 20px;
}

.circle_wrap{
    border-radius: 10px;
    margin:10px auto 20px;
    padding-top:20px;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4);
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(7px);
    max-width:780px;
}

@media (max-width: 768px) {
  .circle_wrap{
    margin:0px 10px 20px;
   }
}

.page_wrap {
    order: 1;
    margin: 0px auto 0;
    padding: 0px 10px 15px !important;
    overflow: clip !important;
    width: 100%;
}

@media (max-width : 980px) {
    .page_wrap {
        order: 0;
        margin: 0 auto;
        padding: 0px 10px !important;
    }
}

/* ----------------------------------------------------------------------
 トップページスライド
---------------------------------------------------------------------- */

.dots-slideshow-container {
    margin: 0px auto 20px;
    position: relative;
    max-width:980px;
    width: 100%;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
  }
  
  .dots-slideshow-container.loaded {
    opacity: 1;
  }
  
  .dots-slideshow-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
  
  .dots-slideshow-slide img {
    width: 100%;
    height: auto;
    display: block;
  }
  
  .dots-slideshow-slide.active {
    opacity: 1;
  }
  
  .dots-slideshow-prev, .dots-slideshow-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
  }
  
  .dots-slideshow-prev {
    left: 10px;
  }
  
  .dots-slideshow-next {
    right: 10px;
  }
  
  .dots-slideshow-dots {
    text-align: center;
    padding: 0px 0 30px;
  }
  
  .dots-slideshow-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-color: #bbb;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .dots-slideshow-dot.active {
    background-color: #333;
  }
  
  .thumb-slideshow-container {
    max-width: 600px;
    margin: 20px auto;
    position: relative;
    width: 100%;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
  }
  
  .thumb-slideshow-container.loaded {
    opacity: 1;
  }
  
  .thumb-slideshow-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
  
  .thumb-slideshow-slide img {
    width: 100%;
    height: auto;
    display: block;
  }
  
  .thumb-slideshow-slide.active {
    opacity: 1;
  }
  
  .thumb-slideshow-prev, .thumb-slideshow-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
  }
  
  .thumb-slideshow-prev {
    left: 10px;
  }
  
  .thumb-slideshow-next {
    right: 10px;
  }
  
  .thumb-slideshow-thumbnails {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 10px 0;
    margin: -20px auto 100px;
  }
  
  .thumb-thumbnail {
    width: 100px;
    height: 60px;
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s ease;
  }
  
  .thumb-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
  
  .thumb-thumbnail.active {
    opacity: 1;
  }
  
  @media screen and (max-width: 768px) {
    .thumb-thumbnail {
      width: 100px;
      height: 60px;
    }
  }
  
/* ----------------------------------------------------------------------
 料金ページ
---------------------------------------------------------------------- */

.tel_button {
  position: relative;
  display: block;
  padding: 11px;
  margin: 0px auto 30px;
  background-image: radial-gradient(circle, #03da5d, #03C755 80%);
  border-radius: 5px;
  color: #fff;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  max-width: 450px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 5px 0 #03b44d;
}

.tel_button::before {
  content: "";
  position: absolute;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 25px;
  width: 4px;
  height: 4px;
  margin-top: -3px;
  transition: .4s;
}

.tel_button:hover {
  transform: translateY(-3px);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.arc_h2 {
  position: relative;
  padding: 0.6em;
  background: #fe9caf;
  background-image: linear-gradient(-45deg,
      rgba(254, 117, 144, 0.9) 25%,
      rgba(254, 117, 144, 0.3) 25%,
      rgba(254, 117, 144, 0.3) 50%,
      rgba(254, 117, 144, 0.9) 50%,
      rgba(254, 117, 144, 0.9) 75%,
      rgba(254, 117, 144, 0.3) 75%,
      rgba(254, 117, 144, 0.3));
  background-size: 30px 30px;
  margin: 20px 0;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
}

.arc_h2:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: 15px solid transparent;
  border-top: 15px solid #fe7590;
  width: 0;
  height: 0;
}

@media (max-width: 767px) {
  .arc_h2 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .arc_h2:after {
    left: 50%;
    transform: translateX(-50%);
  }
}

.gold_tit {
  position: relative;
  font-size: 28px;
  color:#fff;
  margin: 35px 10px 35px 10px!important;
  letter-spacing: 2px;
  line-height: 1.3;
  z-index: 1;
  font-weight: bold !important;
  font-style: italic;
  text-align: center;
  text-shadow: #fc0 1px 0 10px;
  border:solid 2px #fc0;
  padding:12px;
  border-radius: 5px;;
}

@media only screen and (max-width: 480px) {
  .gold_tit {
    font-size: 24px;
  }
}

.gold_tit::first-letter {
  font-size: 28px;
}

.legal2 {
  margin: 0px 0px 0px !important;
}

.legal2 table {
  margin: 20px 0px -20px !important;
  padding: 10px 0px;
  width: 100%;
  font-size: 16px;
  border-collapse: separate;
  border-spacing: 0px 10px;
  border: none !important;
}

.legal2 table th {
  background: #34dbff;
  border-radius: 10px 0 0 10px;
  background: -moz-linear-gradient(left, #111, #111);
  background: -webkit-linear-gradient(left, #111, #111);
  background: linear-gradient(to left, #111, #111);
  padding: 20px 13px;
  width: 37%;
  text-align: center;
  color: #fff;
  font-weight: normal;
  overflow: visible;
  position: relative;
}

.legal2 table td {
  padding: 20px 20px 20px 40px;
  color: #333 !important;
  font-weight: bold !important;
  background: #fff;
  border-radius: 0 10px 10px 0;
  text-align: center;
}


.legal2 table td span {
  font-size: 0.8em;
}

.legal2 p {
  font-size: 14px;
  color: #333;
  text-align: center;
  margin: 30px auto 30px;
  background: rgba(255, 255, 255, .8);
  padding: 10px;
}

.price_box {
  margin-top: 30px;
  border-radius: 10px;
}
.price_box2 {
  margin-top: 30px;
  border-radius: 10px;
}
.price_box3 {
  margin-top: 30px;
  padding: 0 17px 20px;
  border-radius: 10px;
}
.price_box4 {
  margin-top: 30px;
  padding: 0 17px 20px;
  border-radius: 10px;
}
.price_box5 {
  margin-top: 30px;
  padding: 0 17px 20px;
  border-radius: 10px;
}
.PriceBox {
  margin: 0 0px 15px !important;
}
.Price {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.5em 0.5em;
}

.Price dl {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  border-radius: 0.5em;
  box-sizing: border-box;
  width: 49%;
  padding: 1.2em 0.8em;
  font-size: 16px;
  margin-bottom: 0.8em;
  color: #111;
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(7px);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.Price dl.wide {
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .Price dl {
      /* 自然改行にならないように値を変更 */
      font-size: 14px;
  }
}

.Price dl dt {
  width: 45%;
}

.Price dl.wide dt {
  width: 55%;
}

.Price dl.wide dt span {
  font-size: 0.8em;
  margin-left: 10px;
}

.Price dl dd {
  font-size: 14px !important;
  width: 55%;
  text-align: right;
}

.Price dl.wide dd {
  width: 45%;
}

.Price dl dd em {
  font-size: 16px !important;
}

.Price p {
  font-size: 13px;
  color: #111;
  line-height: 1.8;
}

.Price span {
  font-size: 11px;
}

.Rank {
  background: linear-gradient(135deg, rgba(246, 255, 0, 0.0), rgba(255, 0, 161, 0.1)), url("../img/sys06.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin: 15px 5px;
  padding: 30px 15px 20px;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.g_rank_red {
  font-size: 20px !important;
  color: #ff0000;
  font-weight: bold;
}

.g_rank_gold {
  font-size: 20px !important;
  color: #ffd700;
  font-weight: bold;
}

.Rank dl {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  background: rgba(245, 245, 245, .9);
  border-radius: 1.5em;
  box-sizing: border-box;
  width: 49%;
  padding: 1.2em 0.8em;
  font-size: 16px;
  margin-bottom: 0.6em;
  color: #222;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.Rank dl.wide {
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .Rank dl {
      font-size: 15px;
  }
}

.Rank dl dt {
  width: 45%;
}

.Rank dl.wide dt {
  width: 75%;
}

.Rank dl.wide dt span {
  font-size: 0.8em;
  margin-left: 10px;
}

.Rank dl dd {
  font-size: 15px !important;
  width: 55%;
  text-align: right;
}

.Rank dl.wide dd {
  width: 25%;
}

.Rank dl dd em {
  font-size: 16px !important;
}

.Rank span {
  font-size: 11px;
}

.PriceOption {
  margin-top: 10px;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.PriceOption dl {
  display: flex;
  flex-wrap: nowrap;
  background: #00B4CB;
  background: linear-gradient(90deg, rgba(234, 153, 153, .9), rgba(224, 102, 102, .9));
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 0.5em;
  box-sizing: border-box;
  width: 49%;
  padding: 1.2em 0.8em;
  font-size: 16px;
  margin-bottom: 0.5em;
  color: #ffffff;
}

.PriceOption dl.wide {
  width: 100%;
}

.PriceOption dl span {
  font-size: 11px;
}

@media only screen and (max-width: 480px) {
  .PriceOption dl {
      font-size: 15px;
  }
}

.PriceOption dl dt {
  width: 100%;
}

.PriceOption dl.wide dt {
  width: 60%;
}

.PriceOption dl.wide dt span {
  display: block;
  font-size: 0.7em;
}

.PriceOption dl dd {
  font-size: 16px !important;
  width: 55%;
  text-align: right;
}

.PriceOption dl.wide dd {
  width: 40%;
}

.PriceOption dl dd em {
  font-size: 16px !important;
}

.PriceOption p {
  font-size: 13px;
  color: #f06493;
  line-height: 1.7;
}

.PriceOption2 {
  background: linear-gradient(135deg, rgba(246, 255, 0, 0.0), rgba(255, 0, 161, 0.1)), url("../img/sys_cos.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 10px;
  padding: 25px 17px 20px;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.PriceOption2 dl {
  display: flex;
  flex-wrap: nowrap;
  background: #00B4CB;
  background: linear-gradient(90deg, rgba(224, 102, 102, .9), rgba(234, 153, 153, .9));
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 0.5em;
  box-sizing: border-box;
  width: 49%;
  padding: 1.2em 0.8em;
  font-size: 16px;
  margin-bottom: 0.5em;
  color: #ffffff;
}

.PriceOption2 dl.wide {
  width: 100%;
}

.PriceOption2 dl span {
  font-size: 13px;
}

@media only screen and (max-width: 480px) {
  .PriceOption2 dl {
      font-size: 15px;
  }
}

.PriceOption2 dl dt {
  width: 100%;
}

.PriceOption2 dl.wide dt {
  width: 60%;
}

.PriceOption2 dl.wide dt span {
  display: block;
  font-size: 0.8em;
}

.PriceOption2 dl dd {
  font-size: 16px !important;
  width: 55%;
  text-align: right;
}

.PriceOption2 dl.wide dd {
  width: 40%;
}

.PriceOption2 dl dd em {
  font-size: 16px !important;
}

.PriceOption2 p {
  font-size: 13px;
  color: #f06493;
  line-height: 1.7;
}

.box24 {
  position: relative;
  padding: 15px;
  margin: 0 10px 30px;
  background: #e6f4ff;
  color: #00b3ff !important;
  border-radius: 10px !important;
  font-weight: bold;
  text-align: center;
}

.box24:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 47.7%;
  border: 15px solid transparent;
  border-top: 15px solid #e6f4ff;
  width: 0;
  height: 0;
}

.box24 p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #00b3ff !important;
  line-height: 1.5;
}

.sys_img {
  width: 80%;
  text-align: center;
  margin: 0px auto 0px !important;
}

.sys_img img {
  margin: 30px auto 0px !important;
  text-align: center;
  width: 280px;
  height: 280px;
  object-fit: cover;
  clip-path: polygon(100% 11%, 100% 86%, 0 99%, 8% 0);
}

.lady_img {
  width: 80%;
  text-align: center;
  margin: 0px auto 0px !important;
}

.lady_img img {
  margin: 30px auto 0px !important;
  width: 200px;
  height: 200px;
  object-fit: cover;
  object-position: top right;
  text-align: center;
  clip-path: polygon(100% 11%, 100% 86%, 0 99%, 8% 0);
}

.flow {
  max-width: 560px;
  margin: 10px auto 10px;
  background: none;
}

@media only screen and (max-width:530px) {
  .flow {
      max-width: 560px;
      margin: 10px auto 10px;
      padding: 0 0px;
  }
}

.flow>li {
  position: relative;
}

.flow>li:not(:last-child) {
  margin-bottom: 40px;
}

.flow>li:not(:first-child)::before {}

.flow>li dl {
  max-width: 530px;
  padding: 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: #fff solid 1px;
  border-radius: 10px;
  position: relative;
}

.flow>li:not(:last-child) dl::before,
.flow>li:not(:last-child) dl::after {
  content: "";
  border: solid 1px transparent;
  border-top: 1px solid #fff;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: none;
}

.flow>li:not(:last-child) dl::before {
  border-width: 22px;
  background: none;
}

.flow>li:not(:last-child) dl::after {
  border-width: 20px;
  background: none !important;
}

.flow>li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: rgb(107, 144, 219);
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
}

.flow>li dl dd {
  font-size: 13px;
  line-height: 1.7;
  color: #fff;
}

.flow>li dl dt .icon {
  font-size: 12px;
  color: #fff;
  background: #89F7EA;
  background: -webkit-linear-gradient(to left, #89F7EA, #6675F1);
  background: linear-gradient(to left, #89F7EA, #6675F1);
  padding: 5px 10px;
  margin-bottom: 10px;
  display: block;
  border-radius: 20px;
  position: relative;
  z-index: 100;
}

.flow_how {
  position: relative;
  margin: -1px 0px 0;
  padding: 30px 0px 30px 0px;
}

.flow_how01 {
  position: relative;
  background: #ff88a6;
  margin: -1px 0px 0;
  padding: 30px 10px 30px 10px;
}

.flow_how p {
  font-size: 13px;
  font-weight: normal;
  padding: 15px;
  color: #fff;
  line-height: 1.9;
  margin-bottom: 10px;
}

.flow_how02 {
  position: relative;
  background: #eee;
  margin: -1px 0px 0;
  padding: 30px 15px 30px 15px;
}

.flow_how02 p {
  font-size: 13px;
  font-weight: normal;
  color: #666;
  line-height: 2.1;
  margin-bottom: 0px;
}

.flow_how02 h2 {
  font-size: 26px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  margin: 20px auto 20px;
}

.flow_how03 {
  position: relative;
  background: #bbeacd;
  margin: -1px 0px 0px;
  padding: 30px 10px 30px 10px;
}

.flow_how_twi {
  position: relative;
  background: #ff88a6;
  margin: -1px -5px 0;
  padding: 30px 20px 40px 20px;
}

.flow_how_twi h2 {
  font-size: 26px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  margin: 0px auto 20px;
}

.flow_how_come {
  position: relative;
  background: #bcaafa;
  margin: -1px -5px 0;
  padding: 30px 30px 40px 30px;
}

.flow_how_come p {
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  line-height: 2.1;
  margin-bottom: 0px;
}

.flow_how_come h2 {
  font-size: 26px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  margin: 0px auto 20px;
}

h1.how_ti01 {
  font-size: 26px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  margin: 30px auto -40px;
}

h2.how_ti {
  font-size: 26px;
  font-weight: normal;
  color: #666;
  text-align: center;
  line-height: 1.8;
  margin: 0px auto 20px;
}

h2.no_op {
  font-size: 20px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  margin: 0px auto 20px;
}

@media only screen and (max-width:560px) {
  h1.how_ti01 {
      font-size: 24px;
      font-weight: normal;
      color: #fff;
      text-align: center;
      line-height: 1.8;
      margin: 30px auto -20px;
  }

  h2.how_ti {
      font-size: 24px;
      font-weight: normal;
      text-align: center;
      line-height: 1.8;
      margin: 0px auto 20px;
  }

  h2.no_op {
      font-size: 20px;
      font-weight: normal;
      color: #fff;
      text-align: center;
      line-height: 1.8;
      margin: 0px auto 20px;
  }
}

p.how_tip {
  font-size: 13px;
  padding: 0 20px;
  text-align: center;
  font-weight: normal;
  color: #fff;
  line-height: 1.8;
  margin-bottom: 20px;
}

h2.op_title {
  text-align: center;
  padding: 11px 10px;
  background-image: linear-gradient(90deg, rgba(0, 239, 203, .8), rgba(0, 239, 203, .8));
  font-size: 18px;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 0;
  font-weight: bold;
}

.credit_Box {
  background-color: #e2ecda;
  font-size: 0.9em;
  border-radius: 15px;
  padding: 35px 18px 35px;
  margin: 2em 10px 1em;
}

.credit_Box .icon {
  width: 70%;
  margin: 0 auto 1em;
}

.credit_Box img {
  max-width: 100%;
  text-align: center;
  margin: 0 auto;
}

.credit_Box p {
  font-size: 1em;
  padding: 15px;
  background: rgba(255, 255, 255, .4);
  line-height: 1.7;
  border-radius: 5px;
  color: #666;
  margin-bottom: 28px;
}

.credit_Box .btn {
  background-color: #68ab32;
  text-align: center;
  border-radius: 30px;
}

.credit_Box .btn a {
  display: block;
  padding: 1em 0;
  color: #ffffff;
}

.btn-gradient-3d-simple {
  position: relative;
  display: block;
  padding: 18px 10px 18px;
  max-width: 280px;
  margin: 0px auto 30px;
  border-radius: 3px;
  color: #fff !important;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  font-weight: bold;
  text-shadow: none !important;
  background-image: radial-gradient(circle, #de0000, #a30000 80%);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.btn-gradient-3d-simple:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

.meetingMap {
  background: rgba(255, 255, 255, 1);
  border-radius: 1em;
  padding: 1em 3% 1em;
  margin: 0 0 1em;
}

.meetingMap>p {
  font-size: 0.8em;
  margin-bottom: 1em;
  line-height: 1.7;
  text-align: center;
}

.meetingMap h3 {
  font-size: 16px;
  background: #e2ecda;
  text-align: center;
  color: #666;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 25px;
}

.meetingMap .meeting {
  margin-top: 25px;
}

.meetingMap .meeting .button {
  width: 100%;
}

.meetingMap .meeting .button a {
  display: block;
  background-color: #3cceff;
  font-size: 0.8em;
  padding: 1.3em;
  margin-bottom: 0.8em;
  text-align: center;
  color: #ffffff;
  animation: glayToBlue 1s ease-in-out infinite alternate;
  /* 色変化設定 */
}

.meetingMap .meeting .text {
  line-height: 1.7;
  font-size: 0.8em;
  width: 100%;
  margin-bottom: 25px;
}

.meetingMap .routeMap {
  padding: 30px 0px 0px;
}

.deliveryMap {
  background: rgba(255, 255, 255, 1);
  border-radius: 1em;
  padding: 0.1em 3% 2em;
  margin: 0 0 1em;
}

.deliveryMap h3 {
  font-size: 16px;
  background: #e2ecda;
  text-align: center;
  color: #666;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 25px;
}

.deliveryMap .map {
  background-color: #eee;
  padding: 10px 0px 10px;
  margin-bottom: 1em;
  text-align: center;
}

.deliveryMap .map p {
  font-size: 0.9em;
  line-height: 1.5;
  margin-bottom: 0.5em;
}

.deliveryMap .deliPrice {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.deliveryMap .deliPrice dl {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 76%, #ffffff 76%, #ebebeb 100%);
  border: 1px solid #d7d7d7;
  width: 48%;
  margin-bottom: 1em;
}

.deliveryMap .deliPrice dl dt {
  font-size: 0.9em !important;
  padding: 0.5em 0;
  line-height: 1.4;
  text-align: center;
  color: #ffffff;
}

.deliveryMap .deliPrice dl.priceFree dt {
  background-color: #27b1e3;
}

.deliveryMap .deliPrice dl.priceFree span {
  color: #ff0000;
}

.deliveryMap .deliPrice.colorType2 dl.priceFree dt {
  background-color: #eb0000;
}

.deliveryMap .deliPrice dl.price1000 dt {
  background-color: #78c7a8;
}

.deliveryMap .deliPrice.colorType2 dl.price1000 dt {
  background-color: #a1e145;
}

.deliveryMap .deliPrice dl.price2000 dt {
  background-color: #c7dd62;
}

.deliveryMap .deliPrice.colorType2 dl.price2000 dt {
  background-color: #efa300;
}

.deliveryMap .deliPrice dl.price3000 dt {
  background-color: #f7e83a;
}

.deliveryMap .deliPrice.colorType2 dl.price3000 dt {
  background-color: #ec7676;
}

.deliveryMap .deliPrice dl.price4000 dt {
  background-color: #faad48;
}

.deliveryMap .deliPrice.colorType2 dl.price4000 dt {
  background-color: #8aaff3;
}

.deliveryMap .deliPrice dl.price5000 dt {
  background-color: #FCD0E6;
}

.deliveryMap .deliPrice.colorType2 dl.price5000 dt {
  background-color: #FCD0E6;
}

.deliveryMap .deliPrice dl.price6000 dt {
  background-color: #FD8C89;
}

.deliveryMap .deliPrice.colorType2 dl.price6000 dt {
  background-color: #FD8C89;
}

.deliveryMap .deliPrice dl.price7000 dt {
  background-color: #BD88FE;
}

.deliveryMap .deliPrice.colorType2 dl.price7000 dt {
  background-color: #BD88FE;
}

.deliveryMap .deliPrice dl.priceOther dt {
  background-color: #454545;
}

.deliveryMap .deliPrice.colorType2 dl.priceOther dt {
  background-color: #454545;
}

.deliveryMap .deliPrice dl dd {
  font-size: 0.8em;
  line-height: 1.5;
  padding: 0.7em;
  color: #333;
}

.deliveryMap .pointList li {
  font-size: 0.9em;
  line-height: 1.5;
}

.deliveryMap img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 0;
  clip-path: none !important;
  margin-bottom: 30px !important;
}

.howto .shopLink {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 0.9em;
}

.howto .shopLink a {
  background-color: #bcbcbc;
  font-size: 0.9em;
  line-height: 1.3;
  width: 48%;
  padding: 0.8em 0;
  margin-bottom: 0.8em;
  text-align: center;
  color: #ffffff;
}

.howto .shopLink a em {
  display: block;
  font-size: 0.8em;
}

.aboutBooking {
  background-color: #eee;
  border-radius: 1em;
  padding: 20px 13px 30px;
  margin: 17px 0 2em;
}

.aboutBooking h3 {
  font-size: 16px;
  background: #e2ecda;
  text-align: center;
  color: #666;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.aboutBooking p {
  font-size: 14px;
  color: #666;
  line-height: 1.7;
}

.remodal img {
  /* モーダル */
  width: 100%;
}

ul.pointList {
  padding: 10px;
  list-style: square;
}

ul.pointList li,
p.pointList,
span.pointList {
  font-size: 13px;
  font-weight: normal;
  color: #666;
  line-height: 2.1;
  margin-bottom: 0px;
  margin-left: 5px;
  font-family: "Noto Sans JP", sans-serif;
}

.red_p {
  margin: 20px auto 0px;
  border-radius: 3px;
  background: #ffeaf0;
  text-align: left !important;
  padding: 10px;
  color: #333;
  font-size: 14px !important;
  line-height: 1.6;
}

/* ----------------------------------------------------------------------
 フッター
---------------------------------------------------------------------- */

#footer_in .footer_contents {
    margin: 0 auto 0px;
    padding:30px 10px;
    background:#111;
    position: relative;
}

#footer_in {
    width: 100%;
}

#footer_in p a {
    color: #f5f5f5;
}

.footer_contents p {
    font-size: 12px;
    text-align: center;
    line-height: 1.4;
}

/* logo */
#footer_logo {
    margin: 30px auto 40px;
    text-align: center;
}

#footer_logo img {
    width: 250px;
}

#copyright {
    padding: 15px 10px;
    font-size: 12px;
    line-height: 1.5;
    color: #f5f5f5;
    text-align: center;
}

#copyright a {
    color: #f5f5f5;
}

